segunda-feira, 19 de setembro de 2016

Entendo o MintUpate

Apesar de utilizar os repositórios do Ubuntu, o Linux Mint utiliza uma ferramenta própria de atualização, o MintUpdate.

Este gerenciador de atualizações utiliza um sistema de classificação dos pacotes, que são classificados em 5 níveis:
  • Os pacotes de nível 1 ou 2 são as atualizações "seguras", que foram testadas pela equipe do Linux Mint.
  • Os pacotes de nível 3 são pacotes vindos diretamente dos repositórios do Ubuntu, sem checagem adicional.
  • Os pacotes de nível 4 e 5 são atualizações potencialmente perigosas, que devem ser evitadas.
 Uma vez que o Linux Mint utiliza repositórios adicionais, este sistema permite que você faça atualizações de forma seletiva, evitando a desestabilização do seu sistema.

Portanto, ao abrir seu Gerenciador de Atualizações, confira se estão selecionados apenas os pacotes de nível 1, 2 e 3.

E reforçando, se você é iniciante: não habilite os pacotes de nível 4 e 5, para evitar aborrecimentos posteriores!

Nenhum comentário:

Postar um comentário